Subject: [IGSMAIL-2116] Network Problems at GSFC
From: Carey Noll/CDDIS
Date: Tue, 12 Jan 1999 5:25:53 PST

******************************************************************************
IGS Electronic Mail      Tue Jan 12  5:25:53 PST 1999      Message Number 2116
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Network Problems at GSFC

Dear Users:

A local router at GSFC experience problems around ~9:00 p.m. EST thus 
affecting our Internet connectivity.  I believe it has been repaired 
and access to host cddisa.gsfc.nasa.gov should now be restored.  We 
will make every effort to catch up on all data deliveries.  We regret 
the inconvenience this this outage has caused the user community.

Regards,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]